.parcel-expand{
	padding: 6px;
	border: 1px solid #aaa;
	border-radius: 5px;
	margin-right: 8px;
}
.panel-primary .parcel-expand{
    background: #046;
}
.panel-primary.parcel-panel a{
	color: #fff;
	text-decoration: underline;
}
.panel-primary.parcel-panel a:hover{
	color: #ccc;
}
.parcel-panel{
	margin-bottom: 8px;
}
.invoice-download{
	font-size: 23px;
}
.parcel-row > div,.parcel-row > .right-part> div{
	padding: 0px 0px;
	word-break: break-all;
	display: inline-block;
}
.parcel-row > .right-part{display: block;    margin-top: -5px;}
.parcel-track{
	width: 196px;
}
.parcel-status{
	width: 140px;
}
.parcel-invoice{
	width: 64px;
}
.parcel-date{
	width: 92px;
	text-align: center;
	font-family: monospace;
}
.parcel-totalcost{
	width: 80px;
}
.parcel-id{
	width: 100px;
}
.parcel-user{
	width: 200px;
}
.st-page-divider{
	display: table;
	width: 100%;
	position: relative;
}
.st-page-divider-title{
	position: absolute;
    top: 5px;
    right: 128px;
    background: #fff;
    padding: 4px 8px;
}